/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote có thể giúp bạn làm việc cùng bạn bè và đồng nghiệp.";

NSCalendarsUsageDescription = "Evernote có thể giúp bạn chuẩn bị các ghi chú và theo dõi tiến độ cho các cuộc gặp năng suất hơn.";
